itemsongbody {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #454545;
    line-height: normal;
    background: #fffff;
}
.zf-green {
    color: #68b604
}
.btn-success {
    background-color: #57a900;
    background-image: -moz-linear-gradient(top, #70d900, #57a900);
    background-image: -ms-linear-gradient(top, #70d900, #57a900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
    background-image: -webkit-linear-gradient(top, #70d900, #57a900);
    background-image: -o-linear-gradient(top, #70d900, #57a900);
    background-image: linear-gradient(top, #70d900, #57a900);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background-color: #57a900
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #333;
    background-color: #ddd;
}
.box {
    margin-top: 50px;
    margin-bottom: 20px;
}
.title-site {
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
	color:#333;
}
.search_box {
       margin-top: 40px;
    display: block;
    max-width: 100%;
    margin: auto;
    height: 50px;
    border-radius: 5px;
    position: relative;
    padding: 3px;
    margin-top: 15px;
    margin-left: 50px;
	border-radius: 5px;
}
.search_box input[type="text"] {
      outline: none;
    width: 100%;
    border: none;
    height: 30px;
    padding: 0 60px 0 10px;
    font-size: 14px;
    line-height: 094px;
    color: #444;
    background-color: #fff;
    border: 1px solid #ddd;
	border-radius: 5px;
}
.search_box button[type="submit"] {
      position: absolute;
    border: 0;
    background-color: #ff5412;
    top: 3px;
    right: 3px;
    font-size: 14px;
    padding: 0 10px;
    color: #FFF;
    height: 30px;
    outline: none;
    width: 50px;
	border-radius: 5px;

}   
li.dropdown {
    position: inherit
}
.btn-success:active,
.btn-success.active {
    background-color: #57a900
}
.navbar-brand {
    padding: 10px
}
.nav-primary a{
    padding: 20px 15px !important;
}

.header .title {
    line-height: 30px;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 0px;
}
.header .title a{
    color: #333;
}
.item .meta {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.5em;
    padding: 10px
}
.item .title,
.item .tags,
.item .downloads {
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}
.item .title {
    line-height: inherit
}
.item.model,
.item.brand {
    margin-bottom: 1.429em
}
.item.image a {
    color: #333;
    font-weight: bold
}
.item.image a:visited {
    color: #333
}
.item.image a:focus {
    color: #595959
}
.item.image a:hover {
    color: #595959
}
.item.image a:active {
    color: #595959
}
.item {
    height: 85px;
    overflow-y: hidden;
    -webkit-box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
    -moz-box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
    box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
    background-color: white
}
.audio-meta {
    background: #fff;
    border-left: 1px solid #ccc;
    display: block;
    margin-left: 85px;
    color: #333;
    font-weight: normal
}
.audio-meta:visited {
    color: #333
}
.audio-meta:focus {
    color: #333
}
.audio-meta:hover {
    color: #333
}
.audio-meta:active {
    color: #333
}
.audio-meta:hover {
    background: #f2f2f2
}
.audio-nada {
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #3c4047), color-stop(100%, #212328));
    background: -webkit-linear-gradient(top, #3c4047, #212328);
    background: -moz-linear-gradient(top, #3c4047, #212328);
    background: -o-linear-gradient(top, #3c4047, #212328);
    background: linear-gradient(top, #3c4047, #212328);
    float: right;
    width: 20px
}
.audio-player {
    margin-top: 11px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    float: left;
    height: 72px;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 85px
}
.audio {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: 0;
    display: inline-block;
    height: 72px;
    width: 72px;
    position: relative
}
.audio .player,
.audio .carret {
    background: url(../img/player.png);
    height: 72px;
    position: absolute;
    top: 0;
    width: 72px
}
.audio .player {
    background-position: left -216px;
    z-index: 2
}
.audio .carret {
    -webkit-animation-name: spin;
    -moz-animation-name: spin;
    -ms-animation-name: spin;
    -o-animation-name: spin;
    animation-name: spin;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    -o-transition: opacity .2s ease;
    transition: opacity .2s ease;
    background-position: left -144px;
    z-index: 1
}
.audio.onload .player {
    background-position: left top
}
.audio.pause .carret {
    filter: alpha(opacity=100);
    opacity: 1
}
.audio.pause .player {
    background-position: left -72px
}
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #333;
    text-rendering: optimizeLegibility
}
h5,
h4 {
    font-size: 1.143em;
    margin: 0;
    padding: 0
}
hr {
    margin: 0;
    padding: 0
}
a {
    color: #03c;
    outline: 0;
    text-decoration: none!important
}
.trailer,
#slideshow,
.tonefuse {
    margin-bottom: 10px
}
.featured,
.facebook-share,
.image,
.item {
    -webkit-box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
    -moz-box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
    box-shadow: 0 1px 3px rgba(10, 10, 15, 0.7);
    background-color: white
}
.landscape .image-preview,
.player .image-preview {
    line-height: 80px;
    height: 80px
}
.landscape .image-meta,
.player .image-meta {
    height: 35px
}
.landscape .more-meta,
.player .more-meta {
    display: inline-block
}
.landscape .more-preview,
.player .more-preview {
    line-height: 164px;
    position: absolute;
    right: 0;
    width: 96px
}
.landscape .more-title,
.player .more-title {
    position: relative;
    left: -20px
}
.insignificant,
.sub,
.item .meta {
    font-size: .857em;
    line-height: 1.667em;
    height: 85px
}
.cacthuonghieu {
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    padding: 0;
    position: relative
}
.btn-more {
    color: white!important;
    background: #c62e2e;
    padding: 5px 10px;
    border-left: 3px solid #ff93a9;
    display: inline-block
}
.no_1 {
    background-image: url(../img/no-1.png)!important;
    background-size: 100%!important;
    background-repeat: no-repeat!important
}
.no_2 {
    background-image: url(../img/no-2.png)!important;
    background-size: 100%!important;
    background-repeat: no-repeat!important
}
.no_3 {
    background-image: url(../img/no-3.png)!important;
    background-size: 100%!important;
    background-repeat: no-repeat!important
}
.new-red {
    background: #a90329;
    background: -moz-linear-gradient(top, #a90329 0, #8f0222 44%, #6d0019 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a90329), color-stop(44%, #8f0222), color-stop(100%, #6d0019));
    background: -webkit-linear-gradient(top, #a90329 0, #8f0222 44%, #6d0019 100%);
    background: -o-linear-gradient(top, #a90329 0, #8f0222 44%, #6d0019 100%);
    background: -ms-linear-gradient(top, #a90329 0, #8f0222 44%, #6d0019 100%);
    background: linear-gradient(to bottom, #a90329 0, #8f0222 44%, #6d0019 100%);
    color: white!important;
    border: 1px solid #9a0225!important
}
.cacthuonghieu h2 {
    background-color: #edeff4;
    border: 1px solid #d8dfea;
    font-size: 20px;
    margin: 0 0 10px;
    margin-bottom: 0;
    padding: 5px;
    text-align: center
}
.widget-song-list .song-play {
    visibility: visible
}
.widget-song-list .media-body,
.widget-song-list .media-left,
.widget-song-list .media-right {
    vertical-align: middle
}
.widget-song-list .media {
    border-bottom: 1px solid #eee;
    padding: 10px;
    margin: 0
}
.list-topic .media {
    padding: 10px
}
.audio-title{
    margin: 0;
}
.audio-title a{    
    font-size: 14px
}
.audio-title a:visited,
.audio-title a:hover,
.audio-title a:active {
    color: #333
}
.btn-download,
.btn-download:visited,
.btn-download:hover,
.btn-download:active {
    color: #000;
    position: absolute;
    top: 55px;
    right: 0
}
.btn-download-single,
.btn-download-single:hover,
.btn-download-single:active,
.btn-download-single:visited {
    position: relative!important;
    top: auto;
    right: auto
}
.list-topic .global-name {
    margin-bottom: 0
}
.widget-album-list .media:hover,
.widget-video-list .media:hover,
.widget-song-list .media:hover {
    background-color: #eee
}
.global-author,
.global-name {
    margin: 0;
    font-weight: 400;
    text-transform: capitalize
}
.global-name {
    font-size: 14px;
    margin: 0 0 5px;
    overflow: hidden;
    max-height: 38px;
    line-height: 1.3em
}
.global-author {
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}
.global-name a,
.global-name a:visited,
.global-name a:active,
.global-name a:hover {
    color: #222
}
.global-name a:hover {
    color: #000
}
.global-author a {
    color: #999
}
.widget-video-list,
.widget-song-list {
    border: 1px solid #eee;
    border-top: 0;
    margin-top: 1px
}
.widget-song-list .ratings {
    width: 30px;
    text-align: center;
    display: block
}
.widget-song-list .ratings span {
    display: block
}
.widget-song-list .ratings .num {
    display: block;
    font-size: 18px;
    font-weight: 400
}
.widget-song-list .ratings .up {
    color: #090
}
.order-1 {
    font-size: 28px!important;
    color: red
}
.order-2 {
    font-size: 24px!important;
    color: green
}
.order-3 {
    font-size: 20px!important;
    color: #1a53ff
}
.global-image {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    z-index: 2
}
.global-image span {
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center
}
.media {
    margin-top: 15px
}
.media:first-child {
    margin-top: 0
}
.media,
.media-body {
    overflow: hidden;
    zoom: 1
}
.media-body {
    width: 10000px
}
.media-object {
    display: block
}
.media-object.img-thumbnail {
    max-width: none
}
.media-right,
.media>.pull-right {
    padding-left: 10px
}
.media-left,
.media>.pull-left {
    padding-right: 10px
}
.media-left,
.media-right,
.media-body {
    display: table-cell;
    vertical-align: top
}
.media-middle {
    vertical-align: middle
}
.media-bottom {
    vertical-align: bottom
}
.media-heading {
    margin-top: 0;
    margin-bottom: 5px
}
.media-list {
    padding-left: 0;
    list-style: none
}
.widget-song-list .global-author {
    max-width: 240px
}
.widget-content {
    margin-top: 5px
}
.widget-nav {
    background-color: #e04006;
	color:#fff;
}
.widget-nav li {
    width: 33.3333%;
    float: left;
    text-transform: capitalize
	color:#fff;
}
.widget-nav li a:hover,
.widget-nav li a:active,
.widget-nav li a:visited {
    background-color: #c62e2e;
}
.nav>li>a:hover, .nav>li>a:focus{
    background-color: transparent;
}
.widget-nav li a {
    color:#fff;
    padding: 10px 0 7px;
    border-bottom: 2px solid transparent;
    display: block;
    text-align: center
}
.widget-nav li.active a {
    border-color: #ff93a9;
    color:#fff;
}
.widget-song-list .thumb-1 {
    float: left;
    margin-right: 10px;
    width: 40px;
    height: 40px;
    position: relative
}
.media-body .global-name,
.media-body .global-author {
    max-height: 20px;
    max-width: 190px;
    text-overflow: ellipsis;
    white-space: nowrap
}
.global-author {
    color: #777;
    font-size: 12px
}
.widget-song-list .song-play {
    visibility: visible
}
.widget-song-list .media-body,
.widget-song-list .media-left,
.widget-song-list .media-right {
    vertical-align: middle
}
.widget-song-list .media {
    border-bottom: 1px solid #eee;
    padding: 10px;
    margin: 0
}
.list-topic .media {
    padding: 10px
}
.list-topic .global-name {
    margin-bottom: 0
}
.widget-album-list .media:hover,
.widget-video-list .media:hover,
.widget-song-list .media:hover {
    background-color: #eee
}
.widget-song-list .global-author {
    max-width: 240px
}
.home-section {
    position: relative;
    clear: both;
	margin-top:5px;
}
.home-section .header {
    position: relative;
    margin-bottom: 5px;
    overflow: hidden;
}
.home-section .header:after {
    content: "";
    position: absolute;
    border-bottom: 1px solid #ddd;
    right: 0;
    left: 0;
    bottom: 5px;
    z-index: -1
}
.icon-list {
    background-color: transparent;
}
.category-list li {
    border: 0
}
.home-section h3,
.home-section h2,
.home-section h1 {
    font-size: 18px;
}
.home-section .header:after {
    content: "";
    position: absolute;
    border-bottom: 1px solid #ddd;
    right: 0;
    left: 0;
    bottom: 5px;
    z-index: -1
}

.intro-btn h2 {
    font-size: 15px;
    font-family: tahoma;
    padding: 12px 0;
    text-transform: uppercase
}
a:visited {
    color: #03c
}
a:focus {
    color: #337ab7
}
a:hover {
    color: #337ab7
}
a:active {
    color: #337ab7;		
}
a:tieude {
	font-size: 11px;
}
.tinmoi .audio-meta {
    background: 0
}
.tinmoi .trailer {
    margin-bottom: 0
}
.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-brand {
    color: #333;
    text-shadow:none
}
.navbar-inverse {
    background-repeat: repeat-x;
    background-size: auto auto;
    background-position: 0px 0px;
    background: #ddd;
    position: relative;
    z-index: 300;
}
.navbar-inverse,
.navbar-inverse .navbar-toggle {
    border-bottom: 1px solid #e2e2e3;
}
.form-search {
    padding: 0;
    margin-left: 0;
    margin-bottom: 0;
    position: relative
}
@media(max-width:992px) {
    .navbar-form .form-search {
        margin-bottom: 0
    }
    .social4i {
        float: left!important
    }
    .form-search {
        position: absolute;
        right: 50px
    }
    .navbar-brand {
        padding-left: 25px
    }
}
.form-search input[type=submit] {
    position: absolute;
    border: 0;
    padding: 0;
    margin: 0;
    width: 32px;
    height: 32px;
    display: inline-block;
    background: 0;
    background-image: url(../img/icon-search.png);
    background-repeat: no-repeat;
    right: 0
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #70001a
}
.navbar-form .form-group {
    margin-bottom: 0
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .form-search {
    border: 0
}
.navbar-inverse .navbar-toggle {
    background-color: #70001a
}
.category-list h3 a {
	 text-decoration: none;
  border: none;
  color: #333;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  transition: all 0.5s ease;
  border-radius: 30px;
}
.category-list h3 a:hover {
   color: #e04006;
}
.category-list h3 {
    margin: 0;
    padding: 0;
}

.player-song {
    padding: 5px 0
}
.player-song h2 {
    font-size: 14px;
    color: #5e5e5e;
    text-align: left;
    padding: 0 0 7px 6px;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    margin-right: 4px
}
.player-song p {
    padding: 0 0 4px 20px;
    margin: 0;
    font-size: 12px;
    text-align: left
}
.player-song p span {
    margin-left: 9px;
    font-size: 12px
}
.player-song .row {
    padding: 5px;
    border-bottom: 1px dotted #cecece;
    overflow: hidden
}
.player-song .row h3 {
    font-size: 14px;
    margin: 0 0 4px 0;
    padding: 0
}
.player-song .row p {
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #777
}
.player-song .row p span {
    margin-left: 10px
}
.player-song .img-40 {
    width: 40px;
    float: left
}
.player-song a,
.pd-playlist a {
    text-decoration: none;
    color: #0d6aa9
}
.player-song .txt-40 {
    min-height: 42px;
    overflow: hidden
}
.player-song .txt-40 h3 {
    margin-bottom: 6px
}
.player-song .txt-40 p,
.txt-40 p a {
    color: #777
}
.player-plist {
    padding: 9px 10px 0 10px;
    background-image: url(../img/bgplayer-plist.gif);
    background-repeat: repeat-x;
    background-position: left top;
    height: 110px;
    border-top: 2px solid #5cafd5
}
.pdplay {
    padding: 3px 0 0 0
}
.pdplay #progress {
    margin: 0
}
.pdcontrol .pause {
    float: left!important;
    width: 22px!important;
    height: 26px!important;
    background-image: url(../img/ico-pause.png)!important;
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    margin: 0 30px 0 30px!important
}
.pdcontrol .play {
    float: left!important;
    width: 22px!important;
    height: 26px!important;
    background-image: url(../img/ico-play.png)!important;
    background-repeat: no-repeat;
    background-position: left top!important;
    cursor: pointer;
    margin: 0 30px 0 30px!important
}
.pdcontrol #next {
    float: left!important;
    width: 35px!important;
    height: 26px!important;
    background-image: url(../img/ico-next.png)!important;
    background-repeat: no-repeat;
    background-position: right top;
    cursor: pointer
}
.pdcontrol #prev {
    float: left!important;
    width: 35px!important;
    height: 26px!important;
    background-image: url(../img/ico-prev.png)!important;
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer
}
.pdcontrol {
    padding: 11px 0 0 0;
    margin: 0 auto;
    height: 26px;
    width: 152px
}
.play-song {
    background-color: #b5b5b5;
    height: 14px;
    font-size: 10px;
    line-height: 12px;
    color: #3c3c3c;
    position: relative;
    box-shadow: 0 0 3px #fff;
    padding: 2px 50px 2px 81px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border-top: 1px solid #8a8a8a;
    border-left: 1px solid #9b9b9b;
    border-right: 1px solid #9b9b9b;
    border-bottom: 1px solid #b3b3b3
}
.play-song .icon {
    color: #5d5d5d;
    background-image: url(../img/ico-play2.gif);
    background-position: 2px 4px;
    background-repeat: no-repeat;
    padding: 2px 0 2px 14px;
    position: absolute;
    left: 2px;
    top: 0
}
.play-song #song-playing {
    height: 13px;
    overflow: hidden;
    display: block
}
.play-song #play_time {
    position: absolute;
    margin: 0!important;
    right: 3px;
    top: 2px
}
.hide-html5 {
    width: 0;
    overflow: hidden;
    display: none
}
#play {
    width: 26px;
    height: 31px;
    float: left
}
.player {
    padding: 14px 10px 5px 10px;
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 68px;
    background-color: #fff;
	border-radius: 50px;
    border: 3px solid #e04006;
}
#play.pause {
    background-image: url(../img/ico-pause.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    margin-top: 6px;
	margin-left: 6px;
}
#play.play {
    background-image: url(../img/ico-play.png);
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    margin-top: 6px;
	margin-left: 6px;
}
#play_time {
    width: 45px;
    padding-top: 0;
    float: right;
    text-align: center;
    color: #575757;
    font-size: 14px;
    font-weight: bold;
    text-shadow: #fff 0 1px 1px;
    margin-top: -14px
}
#progress {
    margin: 0 55px 0 40px;
    padding-top: 12px
}
#progress #progress_box {
    background-color: #858585;
    height: 8px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: inset 0 0 10px #3e3e3e;
    -webkit-box-shadow: inset 0 0 10px #3e3e3e;
    box-shadow: inset 0 0 3px #363636
}
#progress #load_progress {
    background-color: #626262;
    height: 8px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    position: relative;
    -moz-box-shadow: inset 0 0 10px #3e3e3e;
    -webkit-box-shadow: inset 0 0 10px #3e3e3e;
    box-shadow: inset 0 0 3px #363636
}
#progress #play_progress {
    background-color: #2daaed;
    height: 8px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: inset 0 0 10px #3e3e3e;
    -webkit-box-shadow: inset 0 0 10px #3e3e3e;
    box-shadow: inset 0 0 3px #363636
}
#progress .hand-control {
    position: absolute;
    top: -7px;
    background-image: url(../img/ico-pro.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 25px;
    height: 26px
}
.tag-main {
    margin: 0 -15px;
    font-size: 100%;
    font-weight: bold;
    height: 34px;
    padding: 0 8px;
    border-bottom: 1px solid #d9d9d9;
    background: -moz-linear-gradient(center top, #fefefe 0, #eee 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#fefefe), to(#eee));
    background: -webkit-linear-gradient(top, #fefefe, #eee);
    background: -moz-linear-gradient(top, #fefefe, #eee);
    background: -ms-linear-gradient(top, #fefefe, #eee);
    background: -o-linear-gradient(top, #fefefe, #eee)
}
.tag-main a {
    display: block;
    height: 35px;
    border-bottom: 1px solid #d9d9d9;
    float: left;
    padding: 9px 10px 3px 10px;
    font-size: 13px
}
.tag-main a.active {
    color: #565555;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    padding-bottom: 2px
}
.pd-playlist {
    padding: 4px 0
}
.pd-playlist .row:hover,
.pd-playlist .active {
    position: relative;
    cursor: pointer;
    background: -moz-linear-gradient(center top, #5db9e3 0, #49a4d3 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#5db9e3), to(#49a4d3));
    background: -webkit-linear-gradient(top, #5db9e3, #49a4d3);
    background: -moz-linear-gradient(top, #5db9e3, #49a4d3);
    background: -ms-linear-gradient(top, #5db9e3, #49a4d3);
    background: -o-linear-gradient(top, #5db9e3, #49a4d3)
}
.pd-playlist .row:hover h3,
.pd-playlist .active h3 {
    margin-right: 34px;
    overflow: hidden
}
.pd-playlist .row:hover h3 a,
.pd-playlist .active h3 a,
.pd-playlist .active p a,
.pd-playlist .row:hover p a,
.pd-playlist .row:hover p,
.pd-playlist .active p {
    color: #fff
}
.pd-playlist .row:hover .ico-phone,
.pd-playlist .active .ico-phone {
    position: absolute;
    right: 7px;
    top: 15px;
    width: 16px;
    height: 16px;
    background-image: url(../images/ico-phone.png);
    background-position: left top;
    background-repeat: no-repeat
}
.pd-playlist .row {
    padding: 5px;
    border-bottom: 1px dotted #cecece;
    overflow: hidden
}
.pd-playlist .row h3 {
    font-size: 14px;
    margin: 0 0 4px 0;
    padding: 0
}
.pd-playlist .row p {
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #777
}
.pd-playlist .row p span {
    margin-left: 10px
}
.song-lyrics {
    position: relative
}
.song-lyrics-title {
    font-weight: 500;
    font-size: 16px;
    margin: 15px 0
}
.song-lyrics-content {
    padding: 5px 15px;
    margin: 0;
    background-color: #eee
}
.song-lyrics-height {
    overflow: hidden
}
.song-lyrics-height.open {
    max-height: inherit
}
.tags-ringtone a {
    color: #ed1b36!important
}
.song-lyrics-more,
.song-lyrics-collapse {
    background-color: #ddd;
    padding: 5px 15px
}
.song-lyrics-more a:hover,
.song-lyrics-collapse a:hover .song-lyrics-more a:focus,
.song-lyrics-collapse a:focus {
    color: #ed1b36;
    text-decoration: none
}
.song-lyrics-more a,
.song-lyrics-collapse a {
    font-size: 14px;
    color: #222;
    text-decoration: none
}
.cfooter {
    width: 100%;
    float: left;
    padding: 15px 0;
    color: #333;
    background: #ddd;
    border-top: 1px solid #e2e2e3;
}
.cfooter p {
    font-size: 12px
}
.cfooter .address .name-copany {
    color: #fff!important;
    font-size: 14px
}
.cfooter .address .nctcorp_logo {
    width: 86px;
    height: 44px;
    float: left;
    display: block;
    background: url(../images/icon.png) left -94px no-repeat;
    margin: 4px 10px 0 0
}
.cfooter .link_more {
    float: right;
    width: auto;
    text-align: right;
    line-height: 40px
}
.cfooter .link_more a {
    padding: 10px;
    line-height: 20px;
    background: url(../img/icon-repeat.png) left -1071px no-repeat;
    color: #8e8e8e
}
.pagination {
    margin: 5px 0;
	color:#f68020;
}
.pagination>li>a,
.pagination>li>span {
    padding: 12px
}
@media (min-width: 1200px) {
  .container {
    width: 1080px;
  }
}
@media(max-width:1000px) {
    .form-search {
        position: absolute;
        right: 50px
    }
    .navbar-header {
        float: none
    }
    .navbar-toggle {
        display: block
    }
    .navbar-collapse.in {
        overflow-y: auto
    }
    .dropdown-menu>li>a {
        color: #eee
    }
    .navbar-collapse {
        max-height: 340px;
        padding-right: 15px;
        padding-left: 15px;
        overflow-x: visible;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1)
    }
    .navbar-collapse.collapse {
        display: none!important
    }
    .navbar-nav {
        float: none!important
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none
    }
    .open>.dropdown-menu {
        display: block
    }
    .navbar-nav>li {
        float: none
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px
    }
}
@media(max-width:768px) {
    .form-search {
        position: absolute;
        right: 65px
    }
}
.tagcloud a {
    display: block;
    font-size: 13px!important;
    height: 48px;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
    text-align: left
}
.yeu-cau li a:hover,
.yeu-cau li a:active,
.yeu-cau li a:visited {
    background: none!important
}
.yeu-cau li {
    width: auto;
    padding: 0 10px
}
.yeu-cau li a {
    font-size: 14px!important
}
.btn-yeucau {
    color: white!important
}
.nav>li>a.btn-yeucau {
    padding: 6px 12px
}
.btn-yeucau:hover,
.btn-yeucau:focus {
    background-color: #2aabd2!important;
    background-position: 0 -15px!important
}
.relate-list {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1.143em;
}
.relate-list li a {
    color: #333;
    font-weight: bold;
}
.bgmusic {
    padding-left: 28px;
    background-image: url(../img/ico-m2.gif);
    background-repeat: no-repeat;
    background-position: 5px 8px;
}
.bgmusic a {
    text-decoration: none;
    color: #0d6aa9;
    font-weight: bold;
}
.bgmusic {
    background-position: center left;
    padding: 10px 5px;
    border-bottom: 1px dotted #cecece;
    overflow: hidden;
    padding-left: 20px;
}
.bgmusic p {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    color: #777777;
}
.bgmusic p span {
    margin-left: 10px;
}
.bgmusic h3 {
    font-size: 14px !important;
    margin: 0px 0px 4px 0px;
    padding: 0px;
    margin-right: 3px;
}
.btnSearch{
    background: #FF6633;
    background: -moz-linear-gradient(top, #FF6633 0%, #FF6633 100%);
    background: -webkit-linear-gradient(top, #FF6633 0%, #FF6633 100%);
    background: linear-gradient(to bottom, #FF6633 0%, #FF6633 100%);
}
.btn-download {
	background-color: #e04006;
  border: none;
  color: white;
  padding: 8px 10px;
  cursor: pointer;
  font-size: 15px;
}

.order {
    padding: 0 5px;
    background: #ccc;
    border-radius: 0 0 12px;
}
.xorder {
    background: #ccc none repeat scroll 0 0;
    border-radius: 0 0 12px;
    font-size: 12px;
    padding-bottom: 2px;
    padding-top: 1px;
    position: absolute;
    text-align: center;
    width: 22px;
    z-index: 999;
    color: #3c3c3c;
}
.xorder-1 {
    background-color: #ff4400;
    color: #fff;
}
.xorder-2 {
    background-color: #2daaed;
    color: #fff;
}
.xorder-3 {
    background-color: green;
    color: #fff;
}
.xorder-4 {
    background-color: yellow;
    color: #333;
}
.xorder-5 {
    background-color: pink;
    color: #333;
}
.images {
    width: 45px;
    height: 45px;
    position: absolute;
}
.images img{
    width: 55px;
    height: 55px;
}
.itemsong {
    overflow-y: hidden;
    border: solid 1px #ddd;
    padding: 10px 25px;
    margin-bottom:15px;
	background-color: #fff;
}
.itemsong:hover{
	border-bottom: solid 1px #2daaed;
	color: #fff;
}
.itemsong .metas {
    padding: 15px;
}
.audio-metas {
    display: block;
    margin-left: 65px;
    color: #333;
    font-weight: normal;
	    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.audio-titles {
    font-size: 15px !important;
    margin: 0;
    text-transform: capitalize !important;
	
}
.audio-titles:hover{
	color: #2daaed;
}
.top-audio-title{
    margin-left: 25px;
}
span.artists {    
    line-height: 25px;
    font-size: 11px;
    color: #555;
}
.press{
	text-align:center;
	margin-bottom:10px;
}
.hideend{
	text-align:center;
	margin-bottom:10px;
	margin-top:500px;
}
.de{
	font-size:20px;
	font-weight: bold;
	color: #f68020;
}
.panel {
    margin-bottom: 20px;
    background-color: #ddd;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
/*bang xep hang cua toi*/
.sidebar .heading {
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 18px;
	margin-top:12px;
}
.sidebar .content {
    background: #ECF0F1;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #000;
    font-weight: bold;
}
.sidebar .content ul {
    padding: 0;
    list-style: none;
    margin: 0;
}
.sidebar .content ul a {
    color: #000;
    text-decoration: none;
}
.sidebar .content ul li {
    padding: 15px 20px;
    border-bottom: 1px solid #cdcdce;
}
.sidebar .content ul a:hover li {
	background-color: #fff;
}
/**/
b, strong {
    font-weight: bold;
    color: #fff;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  
    -moz-osx-font-smoothing: grayscale;
}
p {
    margin: 2px 0 10px;
    font-size: 13px;
}
.pp p{
	font-size: 13px;
    margin: 0 0 5px;
    text-transform: capitalize;
	color:#333;
    padding: 0 100px;
    text-align: center;
}
b, strong {
    font-weight: bold;
    color: #333;
}
.player-music audio {
    width: 100%;
    height: 56px;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, .07);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
    user-select: none;
    -webkit-user-select: none;
    background-color: #fff;
    background: #6495ed;
}
@media only screen and (max-width: 600px) {
  .search_box{
   width: 50%;
  }
}